CVE-2020-26993 – A vulnerability has been identified in JT2Go (All Versions < V13.1.0), Teamcenter Visua …

Vuln ID: CVE-2020-26993

Published:  2021-01-12  21:15:17Z

Description: A vulnerability has been identified in JT2Go (All Versions < V13.1.0), Teamcenter Visualization (All Versions < V13.1.0). Affected applications lack proper validation of user-supplied data when parsing CGM files. This could lead to a stack based buffer overflow while trying to copy to a buffer in the font index handling function. An attacker could leverage this vulnerability to execute code in the context of the current process.

Source: NVD.NIST.GOV